Releases waiting for a staff member, oldest first
curl --request GET \
--url https://patch.gg/api/v1/staff/reviews \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://patch.gg/api/v1/staff/reviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/staff/reviews"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project": "<string>",
"name": "<string>",
"version": "<string>",
"kind": "web_game",
"trust_tier": "sandboxed",
"submitted_at": "<string>",
"recipe": {},
"check_runs": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "files",
"status": "queued",
"summary": "<string>",
"rules_version": "<string>",
"test_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"started_at": "<string>",
"finished_at": "<string>",
"findings": [
{
"rule_id": "PA-130",
"severity": "blocking",
"path": "<string>",
"message": "<string>",
"suggestion": "<string>"
}
]
}
]
}
]
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}Staff
Releases waiting for a staff member, oldest first
GET
/
staff
/
reviews
Releases waiting for a staff member, oldest first
curl --request GET \
--url https://patch.gg/api/v1/staff/reviews \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://patch.gg/api/v1/staff/reviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/staff/reviews"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project": "<string>",
"name": "<string>",
"version": "<string>",
"kind": "web_game",
"trust_tier": "sandboxed",
"submitted_at": "<string>",
"recipe": {},
"check_runs": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "files",
"status": "queued",
"summary": "<string>",
"rules_version": "<string>",
"test_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"started_at": "<string>",
"finished_at": "<string>",
"findings": [
{
"rule_id": "PA-130",
"severity": "blocking",
"path": "<string>",
"message": "<string>",
"suggestion": "<string>"
}
]
}
]
}
]
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}